name: Klingensturm
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-klingensturm
  type: melee-combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: ZL52qzR9cNeKLFSj
_key: '!items!ZL52qzR9cNeKLFSj'
